### Method

# GdkX11 X11Display grab

deprecated: 4.18

#### Declaration [src]

    void
    gdk_x11_display_grab (
      GdkDisplay* display
    )

#### Description [src]

Call XGrabServer() on `display`. To ungrab the display again, use gdk_x11_display_ungrab().

gdk_x11_display_grab()/gdk_x11_display_ungrab() calls can be nested.

Deprecated since: 4.18

Please do not use it in newly written code.